Tag a Segment
curl --request GET \
--url https://api.lilt.com/v2/segments/tag \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.lilt.com/v2/segments/tag"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.lilt.com/v2/segments/tag', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"source_tagged": "<string>",
"target_tagged": "<string>"
}{
"message": "Internal server error."
}Segments
Tag a Segment
Project tags for a segment. The source_tagged string contains one or more SGML
tags. The target string is untagged. This endpoint will automatically place the
source tags in the target.
Usage charges apply to this endpoint for production REST API keys.
GET
/
v2
/
segments
/
tag
Tag a Segment
Authorizations
BasicAuthApiKeyAuth
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Query Parameters
The tagged source string.
The target string.
A unique Memory identifier.
Was this page helpful?

